version: 3.9.9
files:
  - url: skleraSetup-start.sklera.at-3.9.9.exe
    sha512: XZVl5FOINT0Yqcm2Vd6goqD9GYCErDKJWGaol0cfq6wFmvJULyNu+DT7RPIfypXJ63fy6H7g8Zcc/N4MxrX92Q==
    size: 134459352
path: skleraSetup-start.sklera.at-3.9.9.exe
sha512: XZVl5FOINT0Yqcm2Vd6goqD9GYCErDKJWGaol0cfq6wFmvJULyNu+DT7RPIfypXJ63fy6H7g8Zcc/N4MxrX92Q==
releaseDate: '2021-09-09T15:12:11.456Z'
